

#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  
  background-color: #fff;
  
  z-index: 999999;
}
.mainWrapper {
  background: #fff;
  margin: auto;
}
#toTop {
  display: none;
  text-decoration: none;
  position: fixed;
  bottom: 30px;
  right: 30px;
  overflow: hidden;
  width: 44px;
  height: 44px;
  line-height: 44px;
  background: #666666;
  z-index: 999;
  color: #dddddd;
  text-align: center;
}
#toTop:before {
  content: "\f106";
  display: inline-block;
  font: 20px 'FontAwesome';
}
#toTop:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
}
#status {
  width: 200px;
  height: 200px;
  color: #fff;
  position: absolute;
  
  left: 50%;
  
  top: 50%;
  
  background-image: url(../../../templates/hermoso/images/atoms.gif);
  background-repeat: no-repeat;
  background-position: center;
  
  margin: -100px 0 0 -100px;
}
#status p {
  text-align: center;
}
.main-top {
  background: #eaeaea;
}
.main-top .top-contact {
  margin: 0;
}
.main-top .top-contact li {
  line-height: 35px;
  display: inline-block;
  padding: 0 9px;
  font-size: 13px;
  font-family: 'Open Sans', 'open_sansregular', sans-serif;
}
.main-top .top-contact li:hover {
  background: #fff;
}
.main-top .top-contact li,
.main-top .top-socials li a {
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.socials a {
  background: #eaeaea;
  color: #95A5A6;
}
.top-socials ul,
.socials ul {
  margin: 0;
  float: right;
  font-size: 0;
}
.top-socials ul li,
.socials ul li {
  display: inline-block;
}
.top-socials ul li a,
.socials ul li a {
  display: block;
  width: 35px;
  height: 35px;
  font-size: 16px;
  text-align: center;
  line-height: 34px;
  -webkit-font-smoothing: antialiased;
}
.top-socials ul li a:hover,
.socials ul li a:hover {
  background: #666666;
  color: #fff;
}
.top-socials ul li a.fb:hover,
.socials ul li a.fb:hover {
  background: #2f5a9a;
}
.top-socials ul li a.twtr:hover,
.socials ul li a.twtr:hover {
  background: #3abdd1;
}
.top-socials ul li a.gplus:hover,
.socials ul li a.gplus:hover {
  background: #363636;
}
.top-socials ul li a.pintrest:hover,
.socials ul li a.pintrest:hover {
  background: #d13a3a;
}
.top-socials ul li a.rss:hover,
.socials ul li a.rss:hover {
  background: #f15200;
}
.top-socials ul li a.tumblr:hover,
.socials ul li a.tumblr:hover {
  background: #203550;
}
.top-socials ul li a i,
.socials ul li a i {
  padding: 0;
}
.social ul li {
  display: inline-block;
}
.social ul li a {
  display: block;
  width: 35px;
  height: 35px;
  font-size: 16px;
  text-align: center;
  line-height: 34px;
  -webkit-font-smoothing: antialiased;
}
.social ul li a:hover {
  background: #666666;
  color: #fff;
}
.social ul li a.fb:hover {
  background: #2f5a9a;
}
.social ul li a.twtr:hover {
  background: #3abdd1;
}
.social ul li a.gplus:hover {
  background: #363636;
}
.social ul li a.pintrest:hover {
  background: #d13a3a;
}
.social ul li a.rss:hover {
  background: #f15200;
}
.social ul li a.tumblr:hover {
  background: #203550;
}
.social ul li a i {
  padding: 0;
}
.t3-header {
  padding-top: 0;
  padding-bottom: 0;
  position: relative;
  width: 100%;
  background: #fff;
  border-bottom: 1px solid #eaeaea;
  z-index: 1000;
}
.t3-header .collapse,
.t3-header .nav {
  position: static;
  line-height: 0;
}
.logo {
  float: left;
}
.logo h1,
.logo h2 {
  margin: 0;
}
.logo a {
  display: inline-block;
  line-height: 1;
  margin: 0;
  font-size: 50px;
}
.logo-image {
  overflow: hidden;
  line-height: 0;
}
.logo-image a {
  max-width: 100%;
  width: 400px;
  height: 110px;
  margin: 20px 0 15px;
}
.logo-image span,
.logo-image small {
  display: none;
}
.logo-text {
  line-height: 80px;
  margin: 0;
  padding-top: 5px;
}
.logo-text a {
  color: #666666;
  text-decoration: none;
}
.logo-text:hover a,
.logo-text a:hover,
.logo-text a:active,
.logo-text a:focus {
  text-decoration: none;
}
.logo-text .site-slogan {
  display: block;
  font-size: 14px;
  margin-top: 5px;
}
.head-search {
  float: right;
  margin-top: 20px;
}
.head-search form {
  margin: 0;
  float: right;
}
.head-search label {
  display: none;
}
.head-search .input {
  background: url("../../../templates/hermoso/images/ico/search-invert.png") no-repeat 8px center;
  width: 120px;
  padding-left: 26px;
}
.head-search .input:focus {
  color: #444;
  width: 180px;
}
.accrodation {
  width: 100%;
  margin-bottom: 40px;
}
.accrodation .acc-trigger {
  cursor: pointer;
  display: block;
  margin: 15px 0 0;
  width: 100%;
}
.accrodation .acc-trigger:first-child {
  margin-top: 0;
}
.accrodation .acc-trigger a {
  background: url("../../../templates/hermoso/images/accordion-ico.png") no-repeat scroll 15px 11px transparent;
  display: block;
  padding: 12px 20px 12px 45px;
  text-decoration: none;
  text-shadow: none;
  font-size: 14px;
  font-weight: 600;
  color: #666666;
  border: 1px solid #eee;
}
.accrodation .acc-trigger a:hover {
  background-color: #eee;
  color: #06a0fa;
  border-bottom: 1px solid #fff;
}
.accrodation .acc-trigger.active a {
  color: #06a0fa;
  border-bottom: 1px solid #fff;
  cursor: default;
  background-color: #fff;
  background-position: 15px -58px;
  cursor: default;
}
.accrodation .acc-trigger.active a:hover {
  background-color: transparent;
}
.accrodation .acc-container .content {
  padding: 5px 15px 15px 45px;
  color: #95A5A6;
  margin-bottom: 5px;
  background-color: #fff;
  border: 1px solid #eee;
  border-top: 0px solid #eee;
  font-family: Lato;
  font-size: 14px;
  line-height: 1.6;
}
.t3-sl-1 {
  padding-bottom: 30px;
  padding-top: 60px;
}
.t3-sl-2 {
  padding-bottom: 60px;
}
.featureContentBox {
  display: inline-block;
  padding-top: 60px;
  position: relative;
}
.feature-box {
  margin-bottom: 30px;
}
.feature-box .box-content h4 {
  margin-bottom: 10px;
  color: #2c3e50;
}
.feature-box .box-content p {
  color: #2c3e50;
}
.feature-box .feature-icon {
  float: left;
}
.feature-box .feature-icon i {
  color: #06a0fa;
  font-size: 35px;
}
.feature-box .feature-text {
  padding-left: 57px;
}
.feature-box .feature-text h4 {
  color: #666666;
  font-weight: 600;
  margin-bottom: 10px;
  font-family: Open Sans;
  font-size: 18px;
}
.feature-box .feature-text > p {
  font-family: source sans pro;
  font-size: 13px;
  font-weight: 300;
  line-height: 20px;
}
#intro .container {
  border-bottom: 1px solid #eaeaea;
}
.t3-mainbody {
  padding-bottom: 40px;
  padding-top: 30px;
}
.t3-mainbody.forpopup {
  max-width: 960px;
  background: #fff;
  position: relative;
  padding-top: 0;
  padding-bottom: 0;
}
.sec-subtitle {
  color: #95A5A6;
  font-size: 18px;
  line-height: 1.3;
  margin-bottom: 30px;
  display: inline-block;
  width: 100%;
}
.sec-subtitle:after {
  content: '';
  clear: both;
}
h3.garis {
  overflow: hidden;
  font-size: 20px;
  color: #666666;
  font-family: open sans;
  position: relative;
  margin-bottom: 20px;
}
h3.garis:after {
  content: "";
  width: 200%;
  height: 1px;
  display: inline-block;
  margin: 0 -200% 0 0;
  position: relative;
  left: 20px;
  bottom: 0.5em;
  background: #eaeaea;
  vertical-align: bottom;
}
.sec-desc {
  font-size: 18px;
  font-weight: 300;
  line-height: 1.8;
  margin-bottom: 30px;
  padding: 0;
}
.experience {
  position: relative;
  text-align: left;
  margin-bottom: 15px;
}
.dropcap {
  float: left;
  font-size: 58px;
  line-height: 54px;
  margin-top: -2px;
  padding-right: 10px;
  padding-top: 4px;
}
.withLine {
  font-size: 24px;
  font-weight: 600;
  line-height: 1;
  padding-bottom: 15px !important;
}
#our-services,
.services {
  line-height: 1.8;
}
.divider {
  position: relative;
  margin: 30px auto 60px;
  text-align: center;
}
.divider:before,
.divider:after {
  content: '';
  margin: 0;
  display: block;
  height: 1px;
  width: 45%;
  background: #bdc3c7;
  position: absolute;
  top: 50%;
  left: 0;
}
.divider:after {
  left: auto;
  right: 0;
}
.divider i {
  font-size: 24px;
  color: #06a0fa;
  padding: 0;
}
.primaryCol {
  color: #666666;
}
.secondaryCol {
  color: #06a0fa;
}
.tertiaryCol {
  color: #eaeaea;
}
#blogs {
  padding-top: 30px;
  padding-bottom: 20px;
}
#comment-form input[type="text"],
.rectangle input[type="text"] {
  height: 41px;
}
.rectangle input[type="text"],
.rectangle textarea {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border-width: 1px;
}
textarea.textarea-block {
  font-size: 14.994px;
  height: 210px;
  width: 99.5%;
  line-height: 24px;
  padding: 10px 0;
  text-indent: 10px;
}
address.adr span {
  display: block;
  color: #555;
  font-family: 'Open Sans', 'open_sansregular', sans-serif;
  border-bottom: 1px solid #ebedef;
  font-size: 12px;
  padding: 7px 0;
  position: relative;
}
.client_list > div {
  border: 1px solid #fff;
  list-style: none outside none;
  margin: 0 auto 0 15px;
  overflow: hidden;
  -webkit-transition: all ease 0.4s;
  -moz-transition: all ease 0.4s;
  -o-transition: all ease 0.4s;
  transition: all ease 0.4s;
}
.client_list > div:hover {
  border: 1px solid #EEEEEE;
}
.client_list > div a {
  display: block;
  opacity: 0.5;
  filter: alpha(opacity=50);
  padding: 15px 0;
}
.client_list > div a:hover {
  opacity: 1;
  filter: alpha(opacity=100);
}
.t3-footer {
  background: #eaeaea;
  *zoom: 1;
}
.t3-footer:before,
.t3-footer:after {
  display: table;
  content: "";
  line-height: 0;
}
.t3-footer:after {
  clear: both;
}
.t3-footer small {
  display: block;
  font-size: 100%;
}
.t3-footer a {
  color: #999;
}
.t3-footer a:hover,
.t3-footer a:active,
.t3-footer a:focus {
  color: #e6e6e6;
}
.t3-footnav {
  padding: 30px 0 30px;
  *zoom: 1;
}
.t3-footnav:before,
.t3-footnav:after {
  display: table;
  content: "";
  line-height: 0;
}
.t3-footnav:after {
  clear: both;
}
.t3-footnav ul {
  list-style: none;
  margin: 0;
  float: right;
}
.t3-footnav li {
  line-height: 30px;
  display: inline-block;
}
.t3-footnav li a {
  color: #BDC3C7;
}
.t3-footnav li a:hover {
  color: #06a0fa;
}
.t3-footnav li a i {
  font-size: 20px;
}
.t3-footnav .module-title {
  font-size: 18px;
  color: #999;
}
.t3-copyright {
  font-size: 15px;
  padding: 0 0 40px;
  *zoom: 1;
  background: #eaeaea;
}
.t3-copyright:before,
.t3-copyright:after {
  display: table;
  content: "";
  line-height: 0;
}
.t3-copyright:after {
  clear: both;
}
.copyright {
  text-align: center;
}
.poweredby .t3-logo,
.poweredby .t3-logo-small {
  margin: auto;
}
.forpopup #system-message {
  margin: 0;
}
.tooltip-inner {
  background-color: #666666;
  line-height: 17.99px;
  padding: 12px 18px;
  text-align: center;
  font-size: 14px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
.tooltip.top .tooltip-arrow {
  border-top-color: #666666;
}
.tooltip.right .tooltip-arrow {
  border-right-color: #666666;
}
.tooltip.left .tooltip-arrow {
  border-left-color: #666666;
}
.tooltip.bottom .tooltip-arrow {
  border-bottom-color: #666666;
}
.btn-social-pinterest {
  background-color: #cb2028;
}
.btn-social-pinterest:hover,
.btn-social-pinterest:focus {
  background-color: #d54d53;
}
.btn-social-pinterest:active,
.btn-social-pinterest.active {
  background-color: #ad1b22;
}
.btn-social-linkedin {
  background-color: #0072b5;
}
.btn-social-linkedin:hover,
.btn-social-linkedin:focus {
  background-color: #338ec4;
}
.btn-social-linkedin:active,
.btn-social-linkedin.active {
  background-color: #00619a;
}
.btn-social-stumbleupon {
  background-color: #ed4a13;
}
.btn-social-stumbleupon:hover,
.btn-social-stumbleupon:focus {
  background-color: #f16e42;
}
.btn-social-stumbleupon:active,
.btn-social-stumbleupon.active {
  background-color: #c93f10;
}
.btn-social-googleplus {
  background-color: #2d2d2d;
}
.btn-social-googleplus:hover,
.btn-social-googleplus:focus {
  background-color: #575757;
}
.btn-social-googleplus:active,
.btn-social-googleplus.active {
  background-color: #262626;
}
.btn-social-facebook {
  background-color: #2f4b93;
}
.btn-social-facebook:hover,
.btn-social-facebook:focus {
  background-color: #596fa9;
}
.btn-social-facebook:active,
.btn-social-facebook.active {
  background-color: #28407d;
}
.btn-social-twitter {
  background-color: #00bdef;
}
.btn-social-twitter:hover,
.btn-social-twitter:focus {
  background-color: #33caf2;
}
.btn-social-twitter:active,
.btn-social-twitter.active {
  background-color: #00a1cb;
}
.pic.alignleft,
.pic.alignright {
  max-width: 210px;
}
.pic.alignleft img,
.pic.alignright img {
  max-width: 210px;
}
.pic.alignleft {
  float: left;
  margin: 5px 20px 5px 0;
}
.pic.alignright {
  float: right;
  margin: 5px 0 5px 20px;
}
.pic.w_frame {
  border: 1px solid #EDEDED;
  padding: 4px;
}
.pricingBlock {
  padding-bottom: 30px;
  position: relative;
}
.pricingTable {
  text-align: center;
  font-weight: 400;
}
.pricingTable-sign-up {
  padding: 20px;
  text-align: center;
  background: #eaeaea;
}
.pricingContent ul li {
  padding: 5px 20px;
  text-align: center;
}
.pricingContent {
  background: #fff;
  border-left: 1px solid #eaeaea;
  border-right: 1px solid #eaeaea;
}
.pricingTable .pricingTable-header {
  color: #fff;
  background: #06a0fa;
  padding: 0px;
}
.pricingTable-header .heading {
  display: inline-block;
  width: 100%;
  padding: 15px 0px;
  text-transform: uppercase;
}
.pricingTable .heading {
  background: #666666;
}
.pricingTable.business .heading {
  background: #06a0fa;
}
.pricingTable.business .pricingTable-header .price-value {
  background: #048ddd;
}
.pricingTable .pricingTable-header .price-value {
  background: #595959;
}
.pricingTable-header .price-value {
  display: inline-block;
  width: 100%;
  padding: 20px 0px;
  background: #06a0fa;
}
.pricingTable-header .price-value span {
  font-size: 250%;
}
.pricingTable-header .price-value span.mo {
  font-size: 150%;
}
.pricingTable {
  text-align: center;
  font-weight: 400;
  margin-bottom: 30px;
  background: #fff;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-transform: scale(0.9);
  -moz-transform: scale(0.9);
  -ms-transform: scale(0.9);
  -o-transform: scale(0.9);
  transform: scale(0.9);
}
.pricingTable:hover {
  overflow: hidden;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
.pricingContent ul li {
  overflow: hidden;
}
.pricingContent ul li {
  border-bottom: 1px solid #F0F0F0;
  padding: 15px 0;
  text-align: center;
  overflow: hidden;
  display: block;
}
.pricingContent ul {
  margin: 0;
}
.pricingTable.business {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}

